@charset "utf-8";

/* ===================================================================
common css
=================================================================== */

/* Common items
---------------------------------------------------------- */

/* 汎用余白エリア */
.contents_block {
	clear: both;
	padding: 0 15px 40px;
}

/* 見出し */
#contents .title_a {
	padding-bottom: 15px;
}

#contents .title_b {
	line-height: 22px;
	height: 22px;
	margin-bottom: 20px;
	padding: 11px 10px;
	color: #555;
	font-size: 142.9%;
	background: url(../img/common/bg_title.png) no-repeat;
}

#contents .title_b_l {
	line-height: 22px;
	height: 22px;
	margin-bottom: 20px;
	padding: 11px 10px;
	color: #555;
	font-size: 142.9%;
	background: url(../img/common/bg_title_l.png) no-repeat;
}

#contents .title_b_l .sub {
	float: right;
	font-size: 65.0%;
	font-weight: normal;
}

#contents .title_c {
	line-height: 20px;
	height: 20px;
	margin-bottom: .5em;
	padding: 10px 10px 10px 15px;
	font-size: 121.4%;
	background: url(../img/common/bg_title02.png) no-repeat;
}

#contents .title_d {
	font-size: 114.3%;
	color: #fd853b;
}

/* 複数行にわたる注釈など */
.symbol_f {
	padding-left: 1em;
	text-indent: -1em;
}

/* 注釈 */
#contents .annotation {
	display: inline-block;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 92.9%;
}

/* アイコン付きリンク */
#contents a.link_detail {
	line-height: 16px;
	display: block;
	padding-left: 20px;
	background: url(../img/icon/icon_circle.png) no-repeat left center;
}/* 左に●のあるリンク */

/* 別ウィンドウアイコン
---------------------------------------------------------- */
#contents a.link_outside {
	line-height: 16px;
	/* display: block; */
	margin: 5px;
	padding-right: 22px;
	background: url(../img/icon/icon_outside.png) no-repeat right center;
}
#contents .link_outside_after:after{
	content: url(../img/icon/icon_outside.png);
	vertical-align:middle !important;
	padding:0 .3em
}
#contents .link_outside_before:before{
	content: url(../img/icon/icon_outside.png);
	position:absolute;
	top:10px;
	right:10px
}/*クラブトップ用*/

/* PDFアイコン
---------------------------------------------------------- */
#contents a.link_pdf {
	line-height: 16px;
	display: block;
	margin: 5px;
	padding-left: 22px;
	background: url(../img/icon/icon_pdf.png) no-repeat left center;
}/* 左にPDFアイコン＋そのリンクをブロック扱い */
#contents a.link_pdf_r {
	line-height: 16px;
	display: block;
	margin: 5px;
	padding-right: 22px;
	background: url(../img/icon/icon_pdf.png) no-repeat right center;
}
#contents .link_pdf_text-r{
	padding-right: 20px;
	background: url(../img/icon/icon_pdf.png) no-repeat right center;
}/* テキスト右にPDFアイコンインライン */
#contents .link_pdf_text-l{
	padding-left: 20px;
	background: url(../img/icon/icon_pdf.png) no-repeat left center;
}/* テキスト左にPDFアイコンインライン */



/* サムネイル付きリンクボックス */
#contents .thumb_box_list li {
	float: left;
	width: 210px;
	margin-bottom: 10px;
}

#contents .thumb_box_list li .thumb {
	display: inline-block;
	vertical-align: middle;
}

#contents .thumb_box_list .active .thumb {
	position: relative;
}

#contents .thumb_box_list .active .thumb:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/program/img_thumb_black.jpg) no-repeat;
	filter:alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}

#contents .thumb_box_list li p {
	display: inline-block;
	vertical-align: middle;
	width: 120px;
	margin-left: 5px;
	font-size: 92.9%;
}

#contents .thumb_box_list li span {
	line-height: 1.3;
	display: block;
	font-size: 78.6%;
}

/* 可変画像ボタン */
.btn_variable {
	display: inline-block;
	line-height: 40px;
	color: #fff;
	background: url(../img/magazine/btn_relate_body.png) repeat-x;
}

.btn_variable_l {
	display: inline-block;
	margin-right: 5px;
}

.btn_variable_r {
	display: inline-block;
}

/* グリッドボックス */
#contents .grid {
	clear: both;
}

#contents .grid > div {
	display: inline;
	float: left;
}

#contents .col3 {
	padding: 0 5px;
}

#contents .col3 > div {
	width: 270px;
	margin: 0 10px;
}

#contents .col4 > div {
	width: 190px;
	margin: 0 15px;
}

#contents .col5 > div {
	width: 150px;
	margin: 0 10px;
}


/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; }
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../img/colorbox/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:26px; height:26px; background:url(../img/colorbox/border2.png) no-repeat -56px 0;}
    #cboxTopRight{width:26px; height:26px; background:url(../img/colorbox/border2.png) no-repeat -82px 0;}
    #cboxBottomLeft{width:26px; height:26px; background:url(../img/colorbox/border2.png) no-repeat -56px -29px;}
    #cboxBottomRight{width:26px; height:26px; background:url(../img/colorbox/border2.png) no-repeat -82px -29px;}
    #cboxMiddleLeft{width:26px; background:url(../img/colorbox/border2.png) left top repeat-y;}
    #cboxMiddleRight{width:26px; background:url(../img/colorbox/border2.png) right top repeat-y;}
    #cboxTopCenter{height:26px; background:url(../img/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:26px; background:url(../img/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494; text-indent:-9999px;}
        #cboxLoadingOverlay{background:url(../img/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../img/colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
		#cboxPrevious{position:absolute; top:250px; left:10px; background:url(../img/colorbox/controls.png) no-repeat 0 -80px; width:100px; height:40px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:0 -120px;}
        #cboxNext{position:absolute; top:250px; right:10px; background:url(../img/colorbox/controls.png) no-repeat 0 0; width:100px; height:40px; text-indent:-9999px;}
        #cboxNext:hover{background-position:0 -40px;}
        #cboxClose:active {outline:0;}
        #cboxClose{position:absolute; top:-46px; right:-45px; background:url(../img/colorbox/closed.png) no-repeat 0 0; width:59px; height:59px; text-indent:-9999px; z-index:100;}
        #cboxClose:hover{background-position:0 -60px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*google_conversion_frame*/
iframe[name="google_conversion_frame"]{
	display:none!important;
}